/*------------------------------------------------------------------
[Main Stylesheet]

Project     : p1-eyespaceHtml
Version     : 1.0
Author      : Md Ekramul Hassan Avi
Author URI  : https://www.tigertemplate.com
-------------------------------------------------------------------*/

/*
==========================================
  site fonts
==========================================
*/

@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@700&family=Inter:wght@400;700&family=Overpass:wght@400;500&family=Poppins:wght@400;500;600;700&family=Rubik:wght@500&display=swap");
.DM_Sans {
  font-family: "DM Sans", sans-serif;
}
.Inter {
  font-family: "Inter", sans-serif;
}
.Overpass {
  font-family: "Overpass", sans-serif;
}
.Rubik {
  font-family: "Rubik", sans-serif;
}

div[role='button']:hover {
  cursor: pointer;
}

.border-sm {
  border: 1px solid rgba(0, 0, 0, 0.08) !important;
}

/*------------------------------------------------------------------
[Table of contents]

1.  reset css
2.  common css
3.  home css
0.  footer css

-------------------------------------------------------------------*/

/*
==========================================
1.  reset css
==========================================
*/

* {
  margin: 0;
  padding: 0;
}
body {
  /*background: linear-gradient(0deg, rgba(143, 146, 161, 0.05), rgba(143, 146, 161, 0.05)), #ffffff;*/
}

body div.common_style {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  color: #000;
}
a,
a:active,
a:focus,
a:hover,
button {
  text-decoration: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  cursor: pointer;
  display: inline-block;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
hr {
  padding: 0;
  margin: 0;
  font-weight: 400;
}
ul li {
  list-style-type: none;
}

/*
==========================================
2.  common css
==========================================
*/

/* button style */
.common_style .btn {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 100%;
}
.common_style .btn:active,
.common_style .btn:focus,
.common_style .btn:hover {
  box-shadow: none !important;
}

/* font style */
.common_style .fs50 {
  font-size: 50px;
}
.common_style .fs48 {
  font-size: 48px;
}
.common_style .fs45 {
  font-size: 45px;
}
.common_style .fs35 {
  font-size: 35px;
}
.common_style .fs25 {
  font-size: 25px;
}
.common_style .fs23 {
  font-size: 23px;
}
.common_style .fs20 {
  font-size: 20px;
}
.common_style .fs18 {
  font-size: 18px;
}
.common_style .fs17 {
  font-size: 17px;
}
.common_style .fs16 {
  font-size: 16px;
}

.common_style .text-900 {
  font-weight: 900;
}
.common_style .text-700,
.common_style b,
.common_style strong {
  font-weight: 700;
}
.common_style .text-600 {
  font-weight: 600;
}
.common_style .text-500 {
  font-weight: 500;
}
.common_style .text-300 {
  font-weight: 300;
}

/* radius */
.common_style .radius {
  border-radius: 9999px;
}
.common_style .radius45 {
  border-radius: 45px;
}
.common_style .radius24 {
  border-radius: 24px;
}
.common_style .radius15 {
  border-radius: 15px;
}
.common_style .radius10 {
  border-radius: 10px;
}

/* width height style */
.common_style .w_h48 {
  width: 48px;
  max-width: 48px;
  min-height: 48px;
}

.common_style .min_h48 {
  min-height: 48px;
}
.common_style .min_h56 {
  min-height: 56px;
}
.common_style .min_h97 {
  min-height: 97px;
}
.common_style .min_h180 {
  min-height: 180px;
}

.common_style .w164 {
  width: 164px;
  max-width: 100%;
}

/* color style */
.common_style .border-dark {
  border-color: #d5d5d5 !important;
}

.common_style .text-dark {
  border-color: #363f56 !important;
}
.common_style .text-muted {
  border-color: #86878f !important;
}
.common_style .text-primary {
  color: #212655 !important;
}
.common_style .text-warning {
  color: #cc960a !important;
}
.common_style .text_deep {
  color: #23262f !important;
}
.common_style .text_purple {
  color: #777e91 !important;
}
.common_style .text_dark48 {
  color: #323548 !important;
}
.common_style .text_dark65 {
  color: #343a65 !important;
}

/* shadow */
.shadow {
  box-shadow: 0px 15px 31px rgba(204, 150, 10, 0.37) !important;
}

/* opacity */
.opacity_05 {
  opacity: 0.5;
}

/* button */
.btn-warning {
  color: #fff;
  background-color: #cc960a;
  border-color: #cc960a;
}
.btn-warning:hover {
  color: #cc960a;
  background-color: transparent;
  border-color: #cc960a;
}

/*
==========================================
3.  home css
==========================================
*/

.site_header {
  z-index: 0;
}
/*.site_header:before {*/
  /*content: "";*/
  /*position: absolute;*/
  /*top: 0;*/
  /*right: 0;*/
  /*background-image: url("img/right_topshape.svg");*/
  /*width: 415px;*/
  /*height: 784px;*/
  /*z-index: -1;*/
  /*background-position: right;*/
  /*background-repeat: no-repeat;*/
/*}*/

.header_btns .btn-light:hover {
  background-color: #d5d5d5;
}
.gap_x_8 > .row {
  margin-left: -4px;
  margin-right: -4px;
}
.gap_x_8 > .row > * {
  padding-left: 4px;
  padding-right: 4px;
}
.how_use_img img {
  margin-left: -8px;
}

.shadow-lg {
  box-shadow: 0px 32px 64px rgba(182, 182, 182, 0.160553) !important;
}
.num_box {
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 108px;
  top: -30px;
}
.shadow_warning {
  background: #cc960a;
  box-shadow: 0px 16px 24px rgba(204, 150, 10, 0.29);
}
.shadow_dark {
  background: #003ace;
  box-shadow: 0px 16px 24px rgba(0, 58, 206, 0.2);
}
.shadow_muted {
  background: #0ab200;
  box-shadow: 0px 16px 24px rgba(10, 178, 0, 0.2);
}
.provider_section .border {
  border: 1px solid #cc960a !important;
}
/*.hero_section:before {*/
  /*content: "";*/
  /*position: absolute;*/
  /*top: 436px;*/
  /*left: 0;*/
  /*background-image: url("img/left_shape.svg");*/
  /*width: 545px;*/
  /*height: 841px;*/
  /*z-index: -1;*/
  /*background-position: left;*/
  /*background-repeat: no-repeat;*/
/*}*/
/*.how_use2:before {*/
  /*content: "";*/
  /*position: absolute;*/
  /*top: -321px;*/
  /*right: 0;*/
  /*background-image: url("img/right_bottomshape.svg");*/
  /*width: 551px;*/
  /*height: 841px;*/
  /*z-index: -1;*/
  /*background-position: right;*/
  /*background-repeat: no-repeat;*/
/*}*/

.modal-header img {
  position: absolute;
  right: -30px;
  top: -17px;
  z-index: 99;
}
.modal-header {
  position: relative;
  padding: 0;
  border: 0;
}
.modal-content {
  box-shadow: 0px 24.957px 187.177px rgba(35, 66, 160, 0.25);
  border-radius: 18.7177px;
}
.hr_line {
  border-bottom: 1.24785px solid rgba(158, 168, 226, 0.5);
}
.modal-backdrop {
  background-color: rgba(45, 45, 45, 0.75);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  opacity: 1 !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
  padding-right: 12px;
  padding-left: 12px;
}

.row {
  margin-right: -12px;
  margin-left: -12px;
}

.d-grid {
  display: grid!important
}

.gap-0 {
  gap: 0!important
}

.gap-1 {
  gap: .25rem!important
}

.gap-2 {
  gap: .5rem!important
}

.gap-3 {
  gap: 1rem!important
}

.gap-4 {
  gap: 1.5rem!important
}

.gap-5 {
  gap: 3rem!important
}

.pe-0 {
  padding-right: 0!important
}

.pe-1 {
  padding-right: .25rem!important
}

.pe-2 {
  padding-right: .5rem!important
}

.pe-3 {
  padding-right: 1rem!important
}

.pe-4 {
  padding-right: 1.5rem!important
}

.pe-5 {
  padding-right: 3rem!important
}

.ps-0 {
  padding-left: 0!important
}

.ps-1 {
  padding-left: .25rem!important
}

.ps-2 {
  padding-left: .5rem!important
}

.ps-3 {
  padding-left: 1rem!important
}

.ps-4 {
  padding-left: 1.5rem!important
}

.ps-5 {
  padding-left: 3rem!important
}

@media (min-width: 576px) {
  .d-sm-grid {
    display: grid!important
  }

  .gap-sm-0 {
    gap: 0!important
  }

  .gap-sm-1 {
    gap: .25rem!important
  }

  .gap-sm-2 {
    gap: .5rem!important
  }

  .gap-sm-3 {
    gap: 1rem!important
  }

  .gap-sm-4 {
    gap: 1.5rem!important
  }

  .gap-sm-5 {
    gap: 3rem!important
  }
  .pe-sm-0 {
    padding-right: 0!important
  }

  .pe-sm-1 {
    padding-right: .25rem!important
  }

  .pe-sm-2 {
    padding-right: .5rem!important
  }

  .pe-sm-3 {
    padding-right: 1rem!important
  }

  .pe-sm-4 {
    padding-right: 1.5rem!important
  }

  .pe-sm-5 {
    padding-right: 3rem!important
  }

  .ps-sm-0 {
    padding-left: 0!important
  }

  .ps-sm-1 {
    padding-left: .25rem!important
  }

  .ps-sm-2 {
    padding-left: .5rem!important
  }

  .ps-sm-3 {
    padding-left: 1rem!important
  }

  .ps-sm-4 {
    padding-left: 1.5rem!important
  }

  .ps-sm-5 {
    padding-left: 3rem!important
  }
}

@media (min-width: 768px) {
  .d-md-grid {
    display: grid!important
  }

  .gap-md-0 {
    gap: 0!important
  }

  .gap-md-1 {
    gap: .25rem!important
  }

  .gap-md-2 {
    gap: .5rem!important
  }

  .gap-md-3 {
    gap: 1rem!important
  }

  .gap-md-4 {
    gap: 1.5rem!important
  }

  .gap-md-5 {
    gap: 3rem!important
  }
  .pe-md-0 {
    padding-right: 0!important
  }

  .pe-md-1 {
    padding-right: .25rem!important
  }

  .pe-md-2 {
    padding-right: .5rem!important
  }

  .pe-md-3 {
    padding-right: 1rem!important
  }

  .pe-md-4 {
    padding-right: 1.5rem!important
  }

  .pe-md-5 {
    padding-right: 3rem!important
  }

  .ps-md-0 {
    padding-left: 0!important
  }

  .ps-md-1 {
    padding-left: .25rem!important
  }

  .ps-md-2 {
    padding-left: .5rem!important
  }

  .ps-md-3 {
    padding-left: 1rem!important
  }

  .ps-md-4 {
    padding-left: 1.5rem!important
  }

  .ps-md-5 {
    padding-left: 3rem!important
  }
}

@media (min-width: 992px) {
  .d-lg-grid {
    display: grid!important
  }

  .gap-lg-0 {
    gap: 0!important
  }

  .gap-lg-1 {
    gap: .25rem!important
  }

  .gap-lg-2 {
    gap: .5rem!important
  }

  .gap-lg-3 {
    gap: 1rem!important
  }

  .gap-lg-4 {
    gap: 1.5rem!important
  }

  .gap-lg-5 {
    gap: 3rem!important
  }
  .pe-lg-0 {
    padding-right: 0!important
  }

  .pe-lg-1 {
    padding-right: .25rem!important
  }

  .pe-lg-2 {
    padding-right: .5rem!important
  }

  .pe-lg-3 {
    padding-right: 1rem!important
  }

  .pe-lg-4 {
    padding-right: 1.5rem!important
  }

  .pe-lg-5 {
    padding-right: 3rem!important
  }

  .ps-lg-0 {
    padding-left: 0!important
  }

  .ps-lg-1 {
    padding-left: .25rem!important
  }

  .ps-lg-2 {
    padding-left: .5rem!important
  }

  .ps-lg-3 {
    padding-left: 1rem!important
  }

  .ps-lg-4 {
    padding-left: 1.5rem!important
  }

  .ps-lg-5 {
    padding-left: 3rem!important
  }
}

@media (min-width: 1200px) {
  .d-xl-grid {
    display: grid!important
  }

  .gap-xl-0 {
    gap: 0!important
  }

  .gap-xl-1 {
    gap: .25rem!important
  }

  .gap-xl-2 {
    gap: .5rem!important
  }

  .gap-xl-3 {
    gap: 1rem!important
  }

  .gap-xl-4 {
    gap: 1.5rem!important
  }

  .gap-xl-5 {
    gap: 3rem!important
  }
  .pe-xl-0 {
    padding-right: 0!important
  }

  .pe-xl-1 {
    padding-right: .25rem!important
  }

  .pe-xl-2 {
    padding-right: .5rem!important
  }

  .pe-xl-3 {
    padding-right: 1rem!important
  }

  .pe-xl-4 {
    padding-right: 1.5rem!important
  }

  .pe-xl-5 {
    padding-right: 3rem!important
  }

  .ps-xl-0 {
    padding-left: 0!important
  }

  .ps-xl-1 {
    padding-left: .25rem!important
  }

  .ps-xl-2 {
    padding-left: .5rem!important
  }

  .ps-xl-3 {
    padding-left: 1rem!important
  }

  .ps-xl-4 {
    padding-left: 1.5rem!important
  }

  .ps-xl-5 {
    padding-left: 3rem!important
  }
}

@media (min-width: 1400px) {
  .d-xxl-grid {
    display: grid!important
  }

  .gap-xxl-0 {
    gap: 0!important
  }

  .gap-xxl-1 {
    gap: .25rem!important
  }

  .gap-xxl-2 {
    gap: .5rem!important
  }

  .gap-xxl-3 {
    gap: 1rem!important
  }

  .gap-xxl-4 {
    gap: 1.5rem!important
  }

  .gap-xxl-5 {
    gap: 3rem!important
  }
  .pe-xxl-0 {
    padding-right: 0!important
  }

  .pe-xxl-1 {
    padding-right: .25rem!important
  }

  .pe-xxl-2 {
    padding-right: .5rem!important
  }

  .pe-xxl-3 {
    padding-right: 1rem!important
  }

  .pe-xxl-4 {
    padding-right: 1.5rem!important
  }

  .pe-xxl-5 {
    padding-right: 3rem!important
  }

  .ps-xxl-0 {
    padding-left: 0!important
  }

  .ps-xxl-1 {
    padding-left: .25rem!important
  }

  .ps-xxl-2 {
    padding-left: .5rem!important
  }

  .ps-xxl-3 {
    padding-left: 1rem!important
  }

  .ps-xxl-4 {
    padding-left: 1.5rem!important
  }

  .ps-xxl-5 {
    padding-left: 3rem!important
  }
}